@charset "UTF-8";
/* CSS Document */

body {
	background-color: #FFF; font:13px Georgia, Arial, sans-serif;
}
.data-mining {
	width:100%;
}
.statistical-analysis {
	width:45em; margin: 3em auto 2em;
}
h1, h2, h4, h5, h6 {
	font-family:Helvetica,Arial,Clean,sans-serif;
}
h1 {
	font-size:130%; margin:0; padding:0;
}
h2 {
	font-size:119%;
}
h3 {
	float:left; margin:0; padding:0; font-size:111%; font-weight:normal;
}
p{
	font-size:100%; line-height:1.5em; text-align:left; color:#000;
}
li {
	line-height:1.3em; font-size:100%; padding:3px 0;
}
p.title {
	font-size:100%;
}
.ajay-deonarine {
	color: #AA0000; font-weight: bold; margin-bottom: 2em;
}
a.deonarine, a.deonarine:link, a.deonarine:visited {
	text-decoration:none; color:#AA0000;
}
a {
    color: #0000BB;
    text-decoration: none;
}
a:visited {
    color: #8888BB;
}
a:hover {
    color: #000088;
}

.dates {
	float:right; color:#AAA;
}
.duties {
	margin:0 10px 21px 13px;
}
.duties ul {
	margin:4px 11px 11px 11px; padding: 0 0 10px 10px;
}
.title {
	font-style:italic; margin:5px 0 0 0;
}
.clearboth {
	clear:both;
}
.clear10 {
	clear:both; height:10px;
}
.sas {
	font-size:89%;
}
.left {
	width:45%; float:left;
}
.right {
	width:35%;
	float: right;
}
.footer {
	border-top: 4px solid #EEEEEE; color: #666666; font-size: 88%; margin-top: 2em; overflow: hidden; text-align:center;
}
.footer p {
	text-align:center; margin:0; padding:15px 0;
}
.footer a {
    color: #AA0000;
    text-decoration: none;
}
.footer a:hover {
    color: black;
}